/*  bol(books online) feature icons(print, share, feedback) CSS */

.bol-btn {
    border-width: 0 0 0 0;
    cursor: pointer;
    background-color: #fff;
    text-shadow: none;
    font-size: 1.25em;
    outline: 0;
    padding : 7px 10px;
    color: rgb(11,46,68) !important;
    text-decoration: none;  
    margin-left: 0.5em;
    border-radius: 50%;
    transition: background-color 0.15s ease;
}
  
.bol-btn:hover{
    color: white !important;
    background-color: black !important;
}
.bol-btn:visited{
    color: rgb(11,46,68);
    background-color: white;
}
.bol-btn:focus{
    color: rgb(11,46,68);
    background-color: white;
    outline: none;
}

.feature-bar{
    display: flex;
    justify-content: flex-end;
    margin-bottom: 15px;
}

@media (max-width:799px){
    .feature-bar{
        justify-content: flex-start;
    }
    .print-btn{
        margin-left:0;
    }
}

.show-print{
    display: none;
}